export default {
  sitename: "Paroli | {0}",
  loading: "सुरू हुँदैछ...",

  events: {
    started: "सम्मेलन सुरु भयो।",
    ended: "सम्मेलन समाप्त भयो।",
    recording_start: "रेकर्डिङ सुरु भयो।",
    recording_complete: "रेकर्डिङ सकियो।",
    recording_absent: "रेकर्डिङ उपलब्ध छैन।",
    unknown_caller: "अज्ञात फोनकर्ता",
    joined: "{0} फोनमा जोडिनु भयो।",
    left: "{0} फोन राखेर निस्कनु भयो।",
    capacity: "{0} couldn't join the call because it was at full capacity.",
    unmute: "{0} को आवाज सुनिने भयो।",
    mute: "{0} को आवाज नसुनिने भयो।",
    rejected: "{0} ले जोडिने प्रयास गर्नु भयो तर आमन्त्रित छैन!",
    dismiss_hand: "{0} ले उठाएको हात हटाइयो।",
    start_poll: "नयाँ मतदान बनाइयो: '{0}'",
    end_poll: "मतदान बन्द भयो।",
    voted: "{0} ले '{1}' लाई भोट दिनुभयो।",
    revoted: "{0} ले आफ्नो मतलाई '{1}' मा परिवर्तन गर्नुभयो।",
    anon_voted: "कसैले '{0}' लाई भोट गर्नुभयो।",
    anon_revoted: "कसैले आफ्नो मतलाई '{0}' मा परिवर्तन गर्नुभयो।",
    hand_up: "{0} ले आफ्नो हात उठाउनु भयो।",
    hand_down: "{0} ले आफ्नो हात झार्नु भयो।",
    waiting_retry: "Call to {0} failed, waiting {1} seconds before retrying.",
    retrying: "Retrying call to {0}. Attempt #{1}",
    failed: "Failed to call {0}. Reason: {1}"
  },

  errors: {
    CALL_REJECTED: "कल अस्विकार भयो",
    USER_BUSY: "प्रयोगकर्ता  व्यस्त छ",
    NO_ANSWER: "उत्तर छैन",
    NO_RESPONSE: "उत्तर छैन",
    UNALLOCATED_NUMBER: "Number not found",
    NORMAL_TEMPORARY_FAILURE: "Network issue",
    CHAN_NOT_IMPLEMENTED: "Paroli server issue"
  },

  // Pages
  dashboard: {
    page_title: "सत्रहरू",
    schedule_conference_action: "फोन लगाउन मिलाउनुहोस्",
    view_contacts: "सम्पर्कहरू हेर्नुहोस्",
    logout: "बाहिरिनुहोस्",
    change_language: "भाषा परिवर्तन",
    logout_confirm_message: "के तपाई बाहिरिन चाहनुहुन्छ?",
    admin_menu: "Admin Controls",
    admin_show_all: "Show all user data",
    admin_allowed_users: "Manage allowed emails",
    admin_trunks: "Manage SIP trunks",
    admin_admins: "Manage administrators",
    admin_docs: "Help & documentation",
    admin_billing_overview: "System billing overview"
  },
  splash: {
    blurb_hero: "परोलीले फोनमार्फत आधुनिक कन्फरेन्स कलहरुमा समावेश हुन सहज बनाइदिन्छ ।",
    blurb_desc: "परोलीको वेबसाइटबाट नियन्त्रण सम्हाल्ने र सामूहिक कलको निगरानी गर्न सम्भव छ । यसमा रेकर्डिङ , मौन गर्ने र प्रशन सोध्न हात उठाउने जस्ता विशेषताहरु पनि छन् जसको लागि सहभागीहरुलाई ईन्टरनेट र स्मार्टफोनको आवश्यकता छैन ।",
    blurb_research: "परोली मोनाश विश्वविद्यालयको एउटा अनुसन्धान प्रोजेक्ट हो जसमा आमन्त्रित मानिसहरुले मात्र सहभागिता जनाउन सक्छन्।",
    blurb_contact: "तपाईलाई अरु प्रश्नहरु सोध्न मन छ वा कुनै रुपमा संलग्न हुन मन छ भने डयान रिचर्डसनलाई (Dan Richardson) <a style='color: white;' href='mailto:dan.richardson@monash.edu'>dan.richardson@monash.edu</a> मा सम्पर्क गर्नुहोस् ।",
    switch_to_create: "खाता खोल्नुहोस्",
    login: "भित्र छिर्नुहोस्",
    resend: "चालु गर्नको निम्ति फेरि ईमेल पठाउनुहोस्",
    switch_to_login: "खाता छ? भित्र छिर्नुहोस्",
    create_account: "खाता खोल्नुहोस्",
    error_title: "साईन अप गल्ति",
    confirm_email_title: "जारी गर्नको निम्ति ईमेल ठेगाना पक्का गर्नुहोस्",
    confirm_email_message: "तपाईको खाता प्रमाणित गर्नको निम्ति निर्देसनसहित <b>{0}</b>  मा ईमेल पठाइएको छ। यदि तपाईले ईमेल देख्नु  भएन भने स्प्याम फोल्डरमा गएर हेर्नुहोस्।"
  },
  trunks: {
    page_title: "Manage SIP Trunks",
    no_trunks: "No trunks have been configured.",
    save_changes: "Save Changes",
    save_success: "Trunk settings saved!",
    max_capacity: "Maximum simultaneous calls:",
    dial_local: "Use local dial code when calling:",
    dial_local_confirm: "Not all SIP trunks support dialling local numbers. Using them will also restrict this trunk to only calling numbers within its own country.",
    dial_local_use_zero: "Add a leading zero to local phone numbers:",
    active_codes: "Active Dial Codes ({0})",
    inactive_codes: "Disabled Dial Codes ({0})",
    usd_pm: "USD per min"
  },
  admins: {
    page_title: "Manage Administrators",
    admin_list_head: "Current Admins",
    user_list_head: "Other Users",
    confirm_remove_admin: "Are you sure you want to remove this user's admin rights?",
    confirm_add_admin: "Making this user an admin will give them access to other users' call information, as well as the ability to change important system settings. Are you sure?",
    added_toast: "{0} is now an administrator!",
    removed_toast: "{0} is no longer an administrator",
    no_admins: "No admins have been configured.",
    no_users: "No other accounts are available.",
    you: "You"
  },
  billing: {
    page_title: "Call Cost Overview",
    costs_for_month: "Call costs for {0}, {1}",
    costs_total: "Total: {0}",
    no_data: "No data available for this month",
    one_session: "1 session",
    num_sessions: "{0} sessions",
    booking_head: "Booked:",
    trunk_head: "Trunk:",
    session_details: "{0} mins, {1} callers",
    cost_head: "Session cost:",
    caller_dropdown: "One caller",
    callers_dropdown: "{0} callers",
    call_time_head: "Call time:",
    call_time: "{0} mins",
    call_cost_head: "Caller cost:",
    call_rate_head: "Per min rate:",
    next_month: "Next month",
    prev_month: "Previous month",
    name: "Name:",
    phone: "Phone number:",
    month_0: 'January',
    month_1: 'February',
    month_2: 'March',
    month_3: 'April',
    month_4: 'May',
    month_5: 'June',
    month_6: 'July',
    month_7: 'August',
    month_8: 'September',
    month_9: 'October',
    month_10: 'November',
    month_11: 'December',
  },
  emails: {
    confirmation: {
      subject: "परोलीमा तपाईलाई स्वागत छ। कृपया आफ्नो ईमेल ठेगाना पक्का गर्नुहोस्।",
      body: "<p>परोली प्रयोग गर्नुभएकोमा धेरै धेरै  धन्यवाद। तत्कालको लागि हामीले केवल  केहि निश्चित र असली ईमेल ठेगानाहरुलाई मात्र प्रवेश दिएका छौँ । यदि तपाईले खाताको सिर्जना गर्नुभएको छ भने  तल दिएको लिकंमा क्लिक गर्नुभई आफ्नो ईमेल ठेगानालाई प्रमाणित गर्नु होला : </p><p>{CONFIRMATION_LINK}</p><p> । परोली टोलीको तर्फबाट धेरै धेरै धन्यवाद !</p>"
    }
  },
  schedule_session: {
    page_title: "नयाँ सत्र",
    section: "खण्ड",
    next: "अर्को",
    prev: "अघिल्लो",
    confirm_title: "End current call?",
    confirm_message: "You have a call that is currently live. Are you sure you want to end that call and start this one? Any current callers will be disconnected.",
    section_1: {
      title: "फोन कलको विवरण",
      privacy_label: "सत्रको गोपनीयता छान्नुहोस्",
      start_time_label: "निर्धारित शुरु समय",
    },
    section_2: {
      title: "When should your meeting take place, and how many callers do you need?",
      time_modal_date: "Meeting Date",
      time_modal_time: "Meeting Time",
      time_modal_time_help: "Meetings are timed on a half-hour basis.",
      error_title: "Oops...",
      error_capacity: "Sorry, unfortunately your chosen time has been booked by other users, and there isn't enough capacity for the number of calls you require. Please choose a different slot or reduce the number of callers you need.",
      error_past: "That meeting would have already finished! Please select an end time that is in the future.",
      booking_text_time: "Start at {datetime} and run for {length} minutes.",
      booking_text_capacity: "Host with {trunk} and have up to {capacity} people attending (including yourself).",
      booking_trunk_cost: "If fully attended, this call would cost around {0}.",
      booking_trunk_cost_spread: "Depending on the countries dialled, this call could cost between ${0} - ${1} USD.",
      booking_trunk_international: "International",
      booking_trunk_international_warning: "As this is an international number, call costs will depend on attendees' country and charges may be higher than normal calls.",
      booking_trunk_warning: "Please note that this number only supports calls within: {0}.",
      cal_new: "New",
      cal_existing: "This Call",
      cal_booked_full: "Fully Booked",
      cal_booked_enough: "{0} Calls Remaining",
      cal_booked_not_enough: "Limited Availability"
    },
    section_3: {
      title: "Add Attendees",
      groups_header: "Add From Your Groups",
      contacts_header: "Add From Your Contacts",
      added_participants: "Session Attendees ({0}/{1})",
      trunk_warning: "Warning: the chosen host number may not work for this participant!"
    },
    section_4: {
      title: "Set Agenda (Optional)",
      description: "Set items to discuss during your session.",
      unmute_explain: "You can automatically have attendees muted and unmuted by choosing to associate agenda items with participants.",
      unmute_participants: "Unmute",
      no_participants: "None",
      add_agenda_item: "Add agenda item",
      edit_agenda_item: "Edit agenda item",
      edit_topic: "Item topic",
      edit_no_topic: "Please provide a topic for your agenda item.",
      edit_notes: "Additional notes",
      length: "{0} mins",
      length_error: "Must be at least 1 minute long",
      edit_attendees: "Attendees to be unmuted:",
      no_attendees_selected: "Mute all",
      attendees_selected: "Mute everyone except {0}",
      schedule_meeting: "schedule for later",
      start: "Start now",
      delete_confirm_title: "Confirm deletion",
      delete_confirm_message: "Are you sure you want to delete this agenda item?",
      no_agenda: "No agenda set"
    },
  },
  conference: {
    online_join: "Join Online",
    online_joining: "Connecting...",
    online_joined: "Disconnect",
    online_allow: "Please allow microphone access and try again",
    online_not_compatible_title: "Error Connecting",
    online_not_compatible: "Your web browser or device doesn't seem to support joining this call online. Please join over the phone, or try using another browser.",
    microphone: "माइक्रोफोन",
    phone_join: "मेरो फोनमा कल गर्नुहोस्",
    phone_joining: "डायल गर्दै…",
    phone_joined: "कलमा",
    callall: "सबैलाई फोन गर्नुहोस्",
    agenda_notes: "Notes",
    agenda_next: "Next: {0}",
    agenda_ready_prompt_title: "Is everyone here and ready to go?",
    agenda_ready_prompt: "Press to start the first item of the agenda.",
    meeting_minutes: "Add notes",
    page_title: "सत्र चालू छ",
    time_remaining: "Time remaining: {0}",
    in_call: "फोनमा छ",
    waiting_to_join: "अहिले सम्म जोडिएको छैन",
    no_longer_in_call: "अब फोनमा छैन",
    add_participant: "सहभागी थप्नुहोस्",
    end_conference: "सत्र समाप्त गर्नुहोस्",
    end_conference_confirmation: "के तपाई सत्र समाप्त गर्न चाहनुहुन्छ?",
    rename: "पुन: नामकरण गर्नुहोस्",
    ban: "निषेध गर्नुहोस्",
    invite_instructions: "सहभागीलाई आमन्त्रित गर्न थिच्नुहोस्",
    inbound_instructions: "सहभागीहरूले <b>{0}</b> मा फोन गरेर र <b>{1}</b> थिचेर  जोडिन सक्नुहुन्छ",
    private_instructions: "यो सम्मेलन निजी हो। <br/> आमन्त्रित सहभागीहरुले सम्मेलनमा जोडिनको निम्ति <b>{0}</b> मा कल गरेर <b>{1}</b> नम्बर डबाउनुहोस्‌।",
    replace_poll_title: "सावधान",
    replace_poll: "नयाँ मतदान बनाउँदा हालको मतदान समाप्त हुनेछ। के तपाई अगाडि बढ्न चाहनुहुन्छ?",
    online: "online"
  },
  upcoming_conference: {
    page_title: "आगामी सत्र",
    cancel_conference: "सत्र रद्द गर्नुहोस्",
    scheduled_for: "का लागि निर्धारित",
    participants: "सहभागीहरू",
    capacity: "Up to {0} attendees",
    agenda: "Agenda Items",
    privacy_title: "गोपनीयता",
    start_conference: "अहिले सुरु गर्नुहोस्",
    confirm_remove_participant:
      "के तपाई यो सहभागीलाई हटाउन चाहनुहुन्छ?",
    confirm_cancel_conference: "के तपाई यो सत्र रद्द गर्न चाहनुहुन्छ?",
    format_date_time: "dddd Do MMMM yyyy, HH:mm",
  },
  complete_conference: {
    page_title: "विगतका सत्रको सारांश",
    view_logs: "फोन कलको दैनिकी",
    recordings_title: "सत्रको रेकर्डिङ",
    participant_tracks_title: "सहभागीको रेकर्डिङ",
    participant_track_name: "{0} | रेकर्डिङ {1} ({2} - {3})",
    poll_results: "मतदान परिणाम",
    poll_list_item_title_single: "{0} ({1} भोट)",
    poll_list_item_title: "{0} ({1} भोटहरू)",
    format_date_time: "DDDD HH:mm",
    meeting_length: "अवधि: {0} घण्टा, {1} मिनेट",
    format_time: "HH:mm",
    recording_ending_at: "रेकर्डिङ {0} मा समाप्त भयो",
    main_recording: "सत्र रेकर्डिङ",
    main_recording_multiple: "सत्र रेकर्डिङको भाग {0} ({1} - {2})",
    recording: "रेकर्डिङ हुँदैछ",
    attendees_title: "सहभागीहरू",
    web_host_name: "Call Host",
    web_host_source: "Web",
    nothing_playing: "केही चलिरहेको छैन",
    talk_time: (ctx) =>
      ctx.named("hours") > 0
        ? `Talked for ${ctx.named("hours")} hours, ${ctx.named("minutes")} mins`
        : ctx.named("minutes") > 0
          ? `Talked for ${ctx.named("minutes")} mins`
          : `Talked for ${ctx.named("seconds")} secs`,
    talk_time_short: (ctx) =>
      ctx.named("hours") > 0
        ? `${ctx.named("hours")} hours, ${ctx.named("minutes")} mins`
        : ctx.named("minutes") > 0
          ? `${ctx.named("minutes")} mins`
          : `${ctx.named("seconds")} secs`,
    link_copied: "लिङ्क क्लिपबोर्डमा सारियो",
    link_copy_failed: "सार्न असफल भयो, आफैले (म्यानुअल रूपमा) कपि गर्ने प्रयास गर्नुहोस्: {0}",
    processing_title: "रेकर्डिङ अझै उपलब्ध छैन",
    processing_message: "यो रेकर्डिङ  अहिले उपलब्ध छैन र अझै पनि प्रसोधनमा छ।  कृपया केहि बेरपछि  पुनः प्रयास गर्नु होला।"
  },
  contacts: {
    page_title: "सम्पर्कहरू",
    contacts_list_title: "तपाईको सम्पर्कहरू",
    contacts_list_empty: "तपाईले अहिलेसम्म कुनैपनि सम्पर्कहरु थप्नु भएको छैन।",
    contacts_list_expla: "सम्पर्कहरुको सूचिले मान्छेहरुलाई चिन्न र उहाँहरुको फोन नम्बरहरु याद गर्न सजिलो बनाउँछ।",
    add_contact: "सम्पर्क थप्नुहोस्",
    edit_contact: "सम्पर्क सम्पादन गर्नुहोस्",
    confirm_delete_contact: "के तपाई यी सम्पर्कहरू हटाउन चाहनु हुन्छ ?",
    confirm_delete_group: "के तपाई यो समूह मेटाउन निश्चित हुनुहुन्छ?",
    groups_list_title: "तपाईको समूहहरु",
    groups_list_empty: "तपाईले अहिलेसम्म कुनैपनि समूहहरु बनाउन भएको छैन।",
    groups_list_expla: "समूहहरुको प्रयोग गरी एउटै समूहको मान्छेहरुलाई धेरैवटा सम्मेलनमा जोड्‌न सकिन्छ।",
    groups_no_contacts: "समूहहरु बनाउन अघि तपाईले पहिले सम्पर्कहरु थप्न पर्ने हुन्छ !",
    group_num_members: "{0} सदस्यहरु",
    add_group: "समूहहरु सिर्जना गर्नुहोस्‌",
    edit_group: "समूहहरु सम्पादन गर्नुहोस्‌",
    group_duplicate: "यो समूहको नाम पहिले नै अवस्थित छ !",
    group_empty: "समूहमा कम्तिमा पनि एउटा सम्पर्क थप्नुहोस्‌।",
  },
  begin_conference_information: {
    page_title: "तयार गर्नुहोस्",
    get_ready: "तयार हुनुहोस्...",
    about_to_start: "तपाई फोन कल सुरु गर्न लाग्दै हुनुहुन्छ।",
    move_to_quiet_space: "एक शान्त ठाउँमा जान हामी सिफारिस गर्छौं।",
    how_join: "How would you like to join?",
    choice_internet: "Over the Internet",
    recommended: "Recommended!",
    choice_internet_desc: "Join the call over the Internet, using your device's microphone and speakers/headphones.",
    choice_internet_expl: "Provides better quality, but relies on a stable internet connection.",
    choice_internet_btn: "Join through browser",
    choice_phone: "Over the Phone",
    choice_phone_desc: "तपाईले परोलीबाट कल प्राप्त गर्नु हुनेछ।",
    choice_phone_expl: "कृपया कल उठाउनु्होस् अनि यहि वेबसाइटमा फर्कनु भएर कलको व्यवस्थापन गर्नुहोस् र अन्य सहभागीहरुलाई पनि निम्तो दिनुहोस् ।",
    choice_phone_btn: "मेरो फोनमा कल गर्नुहोस्",
    change_mind: "You can change your mind and connect a different way at any time during the call."
  },

  // Components:
  invite_from_contacts: {
    invited: "आमन्त्रित",
    search_label: "खोज्नुहोस्",
    no_contacts: "तपाईको कुनै सम्पर्क छैन",
    all_selected: "All of your contacts are selected"
  },
  invite_arbitrary_number: {
    your_phone_number: "तपाईको फोन नम्बर हुनु हुँदैन",
    add_person: "थप्नुहोस्",
    save_person: "अद्यावधिक (अपडेट) गर्नुहोस्",
    no_duplicates: "दोहोरिएको नम्बर",
    add_from_number: "Add from number",
    save_to_contacts: "Save to contacts"
  },
  active_conference_toolbar: {
    participant_count: "कलमा 1 जना सहभागी | {0} जना कलमा सहभागी",
    mute_all: "सबैलाई मौन बनाउनुहोस्",
    unmute_all: "सबैको आवाज सुनिने बनाउनुहोस्",
    duration: (ctx) =>
    {
      const hours_str =
        ctx.named("hours") != 0 ? `${ctx.named("hours")}h ` : "";
      return hours_str + `${ctx.named("minutes")}m`;
    },
  },
  participant_list: {
    call: "फोन गर्नुहोस्",
    calling: "फोन लगाउँदै छ",
    no_participants: "कुनै सहभागीहरू छैन",
    Hangup: "फोन राख्नुहोस्",
    Timeout: "समय सकियो",
    Consenting: "सहमति गर्दै",
    Queued: "कतारमा",
    Dialling: "फोन लगाउँदै",
    Invited: "आमन्त्रित",
    muted_true: "मौन गरियो",
    muted_false: "आवाज सुनिने गरियो",
    retry_waiting: "पुन: प्रयास गर्न प्रतीक्षा गर्दै, प्रयास #{0}",
    retrying: "पुनः डायल गर्दै, प्रयास #{0}",
    confirm_call_banned: "तपाईले यो सहभागीलाई निषेध गर्नु भएको छ। के तपाई यो निषेध हटाउन र उहाँलाई फोन गर्न चाहनुहुन्छ?",
    banned: "निषेधित गरियो",
    hand_up: "यो व्यक्तिले हात उठाउनु भयो। यसलाई हटाउन थिच्नुहोस्।"
  },
  conference_list: {
    no_name: "नाम छैन",
    live_title: "प्रत्यक्ष सत्र",
    upcoming_title: "आगामी सत्रहरू",
    complete_title: "विगतका सत्रहरू",
    empty: "{0} छैन",
    code: "Code:"
  },
  add_participant_form: {
    add_from_contacts: "सम्पर्क छान्नुहोस्",
    add_from_phone_number: "फोन नम्बर थप्नुहोस्",
    contacts: "सम्पर्क",
    phone_number: "फोन नम्बर",
    groups: "Groups",
    no_contacts: "निमन्त्रणा गर्ने कुनै सम्पर्क छैन",
    no_groups: "No groups to invite"
  },
  event_log_dialog: {
    event_log: "सत्रको दैनिकी",
  },
  poll: {
    total: 'कुल',
    single_vote: '1 भोट',
    many_votes: '{0} भोटहरू',
    legend_single: '{0} ({1}%, 1 भोट)',
    legend_plural: '{0} ({1}%, {2} भोटहरू)',
    end: 'मतदानको अन्त्य'
  },

  // Forms
  required: {
    phone_number: "फोन नम्बर *",
    name: "नाम *",
    email: "ईमेल *",
    password: "पासवर्ड *",
    name_of_session: "सत्रको नाम *"
  },
  empty: {
    email: "इमेल खालि हुनु हुँदैन",
    password: "पासवर्ड खालि हुनु हुँदैन",
    name: "नाम खालि हुनु हुँदैन",
    phone_number: "फोन नम्बर खालि हुनु हुँदैन",
    name_of_session: "सत्रको नाम खालि हुनु हुँदैन",
  },
  invalid: {
    email: "इमेल मान्य भएन",
    phone_number: "फोन नम्बर मान्य भएन",
  },
  create_poll: {
    title: "तपाईको मतदानको शीर्षक *",
    option_placeholder: "मतदानको विकल्प {0}",
    anonymous: "भोट बेनामी बनाउनुहोस्",
    create: "सिर्जना गर्नुहोस्"
  },

  // General Terms
  moderator: "मध्यस्थकर्ता",
  confirm: "निश्चित गर्नुहोस्",
  cancel: "रद्द गर्नुहोस्",
  back: "Back",
  next: "Next",
  ok: "ठीक छ",
  save: "बचत गर्नुहोस्",
  delete: "मेट्नुहोस्",
  privacy: {
    open: "खुल्ला - नम्बर भएका जो कोही पनि जोडिन सक्छन्",
    private: "निजी - तपाईको सम्पर्कमा रहेका जो कोही पनि जोडिन सक्छन्",
    closed: "बन्द - तपाईले आमन्त्रित गर्नेहरू मात्र जोडिन सक्छन्",
  },
  moderator_explanation: "तपाईले सबैलाई मौन गर्दा मध्यस्थकर्ताहरू मौन हुँदैनन्",
};
